/** Shopify CDN: Minification failed

Line 37:35 Expected ":"

**/
@media (min-width: 768px){
.main_banner_left {
  position: relative;
  -webkit-animation: slideInRight 2s forwards;
  -moz-animation: slideInRight 2s forwards;
  animation: slideInRight 2s forwards;
}
.main_banner_right img:first-child{
  position:relative;
  -webkit-animation: slideDiagDown 2s forwards;
  -moz-animation: slideDiagDown 2s forwards;
  animation: slideDiagDown 2s forwards;
}

.main_banner_right img:last-child{
  position:relative;
  -webkit-animation: slideDiagUp 2s forwards;
  -moz-animation: slideDiagUp 2s forwards;
  animation: slideDiagUp 2s forwards;
} 
.main_banner_mid{
  position:relative;
  -webkit-animation: zoom-in 2s forwards;
  -moz-animation: zoom-in 2s forwards;
  animation: zoom-in 2s forwards;
}

.home_second_banner p {
  position:relative;
  -webkit-animation: zoom-in 2s forwards;
  -moz-animation: zoom-in 2s forwards;
  animation: zoom-in 2s forwards;Ï
}
}


/* MOBILE VIEW  */
@media (max-width: 767px){
  .main_banner_mid h2 {
      position: absolute;
      top: 50% !important;
      transform: translateY(-50%) !important;
      left: 0;
      right: 0;
      font-weight: 400;
      font-size: 25px !important;
      line-height: 48px;
      text-align: center;
      letter-spacing: .05em;
    }
  .t4s-section-inner.t4s_se_template--16210962251997__165857668295bb1fc9.t4s-container-fluid.t4s-has-imgbg {
    padding: 50px 0 100px 0 !important;
    position: relative;
  }
  .main_banner_mid h2 span {
    line-height: 40px !important;
    display: inline-block;
  }

/*   MOBILE ANIMATONS */
  .main_banner_left {
    position: relative;
    -webkit-animation: slideInRight 2s forwards;
    -moz-animation: slideInRight 2s forwards;
    animation: slideInRight 2s forwards;
  }
  .main_banner_right img:first-child{
    position:relative;
    -webkit-animation: slideDiagDown 2s forwards;
    -moz-animation: slideDiagDown 2s forwards;
    animation: slideDiagDown 2s forwards;
  }
  
  .main_banner_right img:last-child{
    position:relative;
    -webkit-animation: slideDiagUp 2s forwards;
    -moz-animation: slideDiagUp 2s forwards;
    animation: slideDiagUp 2s forwards;
  }
/*   .main_banner_mid{
    position:relative;
    -webkit-animation: zoom-in 2s forwards;
    -moz-animation: zoom-in 2s forwards;
    animation: zoom-in 2s forwards;
  } */
  
/*   .home_second_banner p {
    position:relative;
    -webkit-animation: zoom-in 2s forwards;
    -moz-animation: zoom-in 2s forwards;
    animation: zoom-in 2s forwards;
  } */
  .new_launch_left{
    position:relative;
  -webkit-animation: zoom-in 2s forwards;
  -moz-animation: zoom-in 2s forwards;
  animation: zoom-in 2s forwards;
  }
 .new_launch_btn .btn_white:first-child{
    position: absolute;
    left:12%;
    -webkit-animation: slideInRight 2s forwards;
    -moz-animation: slideInRight 2s forwards;
    animation: slideInRight 2s forwards;
  }
  .new_launch_btn .btn_white:last-child{
    position: absolute;
    right:12%;
    -webkit-animation: slideInLeft 2s forwards;
    -moz-animation: slideInLeft 2s forwards;
    animation: slideInLeft 2s forwards;
  } 
  .t4s-product .t4s-product-inner{
    -webkit-animation: zoom-in 2s forwards;
    -moz-animation: zoom-in 2s forwards;
    animation: zoom-in 2s forwards;
  }
 .new_launch_left,
  .home_second_banner p,
  .code_setting .btn-green{
    position: relative;
    transform: scale(0);
    transition: all 0.7s linear;
  }
  .new_launch_left.active,
  .home_second_banner p.active,
  .code_setting .btn-green.active{
    position: relative;
    transform: scale(1);
    transition: all 0.7s linear;
  }

} 

/* ANIMATONS  */
@-webkit-keyframes slideInRight {
  0% {
    transform: translateX(-700px);
  }
  100% {
    transform: translateX(0);
  }
}
@-moz-keyframes slideInRight {
  0% {
    transform: translateX(-700px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slideInRight {
  0% {
    transform: translateX(-700px);
  }
  100% {
    transform: translateX(0);
  }
}


@-webkit-keyframes slideInLeft {
  0% {
    transform: translateX(700px);
  }
  100% {
    transform: translateX(0);
  }
}
@-moz-keyframes slideInLeft {
  0% {
    transform: translateX(700px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slideInLeft {
  0% {
    transform: translateX(700px);
  }
  100% {
    transform: translateX(0);
  }
}
/* SLIDE DIAGONAL */
@-webkit-keyframes slideDiagDown {
  0% {
    transform: translate(700px, -700px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@-moz-keyframes slideDiagDown {
  0% {
    transform: translate(700px, -700px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes slideDiagDown {
  0% {
    transform: translate(700px, -700px);
  }
  100% {
    transform: translate(0, 0);
  }
}





@-webkit-keyframes slideDiagUp {
  0% {
    transform: translate(700px, 700px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@-moz-keyframes slideDiagUp {
  0% {
    transform: translate(700px, 700px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes slideDiagUp {
  0% {
    transform: translate(700px, 700px);
  }
  100% {
    transform: translate(0, 0);
  }
}

/* ZOOM IN */
@-webkit-keyframes zoom-in {
  0% {
    transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
  }
}
@-moz-keyframes zoom-in {
  0% {
    transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes zoom-in {
  0% {
    transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
  }
}